body header, body:before {
    height: 0; 
}
.responsive-menu.responsive.show {  overflow-y: scroll;}.pmpro_thead-name, .pmpro_checkout thead th {	display: none;}
.pmpro_checkout tbody td { 	text-align: left; 	padding-left: 0px; 	margin-left: 0px;}
form.pmpro_form label, #homePostalAddress_div { 	text-align: left; }
.pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link {	background: #001764 !important;	color: #ffffff !important; line-height: inherit !important;     padding: 6px 12px !important;}
.pmpro_btn,.pmpro_btn-select {	border:0 !important; border:0 !important; line-height: inherit !important;     padding: 6px 12px !important;}
.pmpro_btn:hover,.pmpro_btn-select:hover,.pmpro_btn-select:focus,.pmpro_btn-select:active {	text-decoration: none !important;	background-color: #06417f !important;	color: #ecf5fe !important;		border:0 !important; line-height: inherit !important;     padding: 6px 12px !important;}
form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select {	width: 500px;}
form.pmpro_form .pmpro_submit {    margin-left: 210px;}
.pmpro_invoice tbody td, #pmpro_account-invoices tbody  td {text-align:center !important;}
form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select {    
    border: 1px solid #ddd !important;    
    display: inline-block !important;    
    margin: 0 3px 0 0 !important;    
    max-width: 60% !important;    
    padding: 5px 10px !important;	
    height:40px !important;
    border-radius: 5px !important;
}
form.pmpro_form div {    clear: left;    margin: .5em 0 1em 0 !important;}/* #pmpro_levels_table tbody tr td:nth-child(2) {	font-size:0;}#pmpro_levels_table tbody tr td:nth-child(2) strong {	font-size:14px;} */
#pmpro_paypalexpress_checkout {float:none;margn:0 auto;}
form.pmpro_form .pmpro_submit {    margin-top: 1em !important;
    text-align: center !important;
    border-top: 1px solid #9a9a9a !important;
    padding-top: 10px !important;}
    
form.pmpro_form .pmpro_submit #pmpro_submit_span,
form.pmpro_form .pmpro_submit #pmpro_submit_span .pmpro_btn-submit-checkout{width:100%;}

.no-padding {
	padding:0 !important;
}

.et_divi_builder #et_builder_outer_content #sub-logo  .et_pb_row {padding:1% 0; margin:0;}
.et_divi_builder #et_builder_outer_content #sub-logo {-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3); box-shadow: 0 0 5px rgba(0,0,0,.3);}
.et_divi_builder #et_builder_outer_content #sub-logo .container {margin:0 auto; padding-left: 15px; padding-right: 15px;}
.et_divi_builder #et_builder_outer_content #sub-logo img {max-width:225px;}
#Teacher1_div,#Teacher1FullName_div,#Teacher1Email_div,
#Teacher2_div,#Teacher2FullName_div,#Teacher2Email_div,
#Teacher3_div,#Teacher3FullName_div,#Teacher3Email_div,
#Teacher4_div,#Teacher4FullName_div,#Teacher4Email_div,
#Teacher5_div,#Teacher5FullName_div,#Teacher5Email_div,
#Teacher6_div,#Teacher6FullName_div,#Teacher6Email_div,
#Teacher7_div,#Teacher7FullName_div,#Teacher7Email_div,
#Teacher8_div,#Teacher8FullName_div,#Teacher8Email_div,
#additional_teachers_div {
	display:none;
}

#SchoolName_div {
	/* position: relative;*/
	 padding:15px 0 0 0 !important;
}

#SchoolMembership_div {
	 /*position: relative;*/
	 padding:0 0 1px 0 !important; 
}

#Teacher5Email_div {
	 position: relative;
	 padding:0 0 15px 0 !important; 	
}

#Teacher8Email_div {
	 position: relative;
	 padding:0 0 15px 0 !important; 	
}

#additional_teachers_div  {
	 position: relative;
	 padding:0 0 15px 0 !important; 	
}

#SchoolName_div:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px; 
    background: #9a9a9a ; 
    top: 0;
    left: 0;
}

#SchoolMembership_div:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px; 
    background: #9a9a9a ; 
    top: 100%;
    left: 0;
}

#Teacher5Email_div:before,
#Teacher8Email_div:before,
#additional_teachers_div:before  {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px; 
    background: none ; 
    top: 100%;
    left: 0;
}

#SchoolMembership_div.sm-open:before,
#additional_teachers_div.sm-open:before{
	 background: none ; 
}

#Teacher5Email_div.sm-open:before,
#Teacher8Email_div.sm-open:before,
#additional_teachers_div.sm-open:before {
	 background: #9a9a9a ;  
}

#userInfo_div label,#optionJournal_div  label,#members_only_div label,#ebe_note_div label,#additional_teachers_div label{display:none}
#members_only_div {border-top:1px dashed !important;padding-top:10px !important}
#concessional_members_only_div {border-bottom:1px dashed !important;padding-bottom:30px !important} 
#optionJournal_div  {margin-top:30px !important;}
#userInfo_div  {margin-bottom:30px !important;}
#journal_box_div  label,#concessional_members_only_div label {width:97%;display:block;float:left;}
#journal_box_div  input,#concessional_members_only_div input {float:left;margin-top: 3px !important;}

form.pmpro_form select#institutionType,
form.pmpro_form select#teachingArea {
	width:100%;
}

.h-button a {
	background: #001764 !important;
    color: #ffffff !important;
    line-height: inherit !important;
    padding: 6px 12px !important;
	display: block;
    float: left;	
	margin:0 15px 15px 0 !important;
}

form.pmpro_form div#schoolDetails_div, form.pmpro_form div#MailingAddress_div{
    overflow:hidden;
    margin-top:30px !important;
    margin-bottom: 0px !important;
}
form.pmpro_form div#SchoolName_div{
    margin-top:0px !important;
}
form.pmpro_form label{
    font-weight: 600;
    line-height:40px;
}

#pmpro_user_fields, #pmpro_billing_address_fields{
    margin-top:50px;
    background: #f7f7f7;
    border: 20px solid #f7f7f7;
}
#contactPhone_div,#contactMobile_div,#SchoolName_div,#contactAddress_div,#contactAddress2_div,#schoolPostalAddressSuburb_div,#schoolPostalAddressState_div,#schoolPostalAddressPostcode_div,#MailingAddressCountry_div,#TeacherDetails_div{
    padding: 20px !important;
    margin:0px !important;
    background: #f7f7f7 !important;
}

@media print {
.desktop-menu,.section-4, footer,#nav-below {display:none !important}
}